petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscFEView

Views a PetscFE

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEView(PetscFE fem, PetscViewer viewer)

Collective on fem

### Input Parameter

| fem | - the PetscFE object to view
| viewer | - the viewer

### See Also

PetscFEDestroy()

### Level

beginner

### Location

src/dm/dt/fe/interface/fe.c

### Implementations

PetscFEView_Basic_Ascii in src/dm/dt/fe/impls/basic/febasic.c
PetscFEView_Basic in src/dm/dt/fe/impls/basic/febasic.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages